{% extends 'base.html' %}

{% load static %}
{% block content %}

<div class="main-story10 d-flex flex-column justify-content-center">
    {% if messages %}
        {% for message in messages %}
            <p>{{message}}</p>
        {% endfor %}
    {% endif %}
    
    <div class="row">
        <div class="column greet col-ml-6 col-mt-3">
            {% include 'navbar.html' %}
            <div class="text-aja" style="margin-left: 3%;">
                <p id="sapaan" class="main-header">Hello there!</p> <hr>
                <br>
                <p id="info" style="color: #eeeeee;">Sign yourself up first.</p>
            </div>
        </div>
        <div class="column right-side col-ml-5 mt-5" style="margin-left: 43%;">
            <div class="login-content mx-5 my-5">

                <div class="title">
                    <h3><b>Create a new account</b></h3>
                </div>
            <br>
            <div class="register-form">
                <form method="POST">
                    {% csrf_token %} 
                    {{ form }}
                    <div>
                        <button type="submit" name="btn-signup" id='btn-signUp' class="btn btn-dark mt-4">SIGN UP</button>
                    </div>
                </form>
            </div>
        
            <div class="info mt-5">
                <p style="color: whitesmoke;">
                    Have an account already? <a class="sign-up-in-link" href="/login"><strong>Sign in.</strong></a>
                </p>
            </div>
        </div>
    </div> 
</div>

{% endblock content %}
